
[data-novi-id="11"]{
  font-weight: 300;
  text-transform: lowercase;
}
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  color: rgb(195, 255, 245);
  text-decoration: underline;
}
[data-novi-id="8"]{
  font-size: 33px;
}
[data-novi-id="7"]{
  color: rgb(195, 255, 245);
  text-decoration: underline;
}
[data-novi-id="6"]{
  font-size: 33px;
}
[data-novi-id="5"]{
  font-size: 33px;
}
[data-novi-id="4"]{
  text-transform: lowercase;
}
[data-novi-id="3"]{
  text-transform: lowercase;
}
[data-novi-id="2"]{
  
  
  
  
  
  
  
  font-size: 19px;
}
[data-novi-id="1"]{
  font-weight: 700;
  text-transform: lowercase;
  
  
}
[data-novi-id="0"]{
  font-size: 54px;
  font-weight: 700;
}
